	{% include "header2.html" %}
	{% load static %}
	{% load set_var %}
	<div id="myCarousel" class="carousel slide">
		<!-- Indicators -->
		<ol class="carousel-indicators">
			<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
			<li data-target="#myCarousel" data-slide-to="1"></li>
			<li data-target="#myCarousel" data-slide-to="2"></li>
		</ol>

		<!-- Wrapper for slides -->
		<div class="carousel-inner">
			<div class="item active">
				<div class="fill" style="background-image:url('{% static 'images/1.png' %}');"></div>
				<div class="carousel-caption">
					<h1 class="judulKeren">Drop Book or Donate Fund</h1>
					<h3>Beri Beribu Buku untuk Anak Indonesia</h3>                    
					<a href="{% url 'program' %}">Lihat Proyek Kami</a>
				</div>

			</div>
			<div class="item">
				<div class="fill" style="background-image:url('{% static 'images/2.png' %}');"></div>
				<div class="carousel-caption">
					<h1 class="judulKeren">Let's Collaborate!</h1>
					<h3>Mari bekerjasama dengan kami dengan mengirimkan proposalmu!</h3>                    
					<a href="{% url 'program' %}">Lihat Proyek Kami</a>

				</div>
			</div>
			<div class="item">
				<div class="fill" style="background-image:url('{% static 'images/3.png' %}');"></div>
				<div class="carousel-caption">                    
					<h1 class="judulKeren">We Love Children!</h1>
					<h3>Kami percaya, buku akan membawa masa depan mereka ke arah yang lebih baik</h3>                    
					<a href="{% url 'program' %}">Lihat Proyek Kami</a>
				</div>
			</div>
		</div>

		<!-- Controls -->
		<a class="left carousel-control" href="#myCarousel" data-slide="prev">
			<span class="icon-prev"></span>
		</a>
		<a class="right carousel-control" href="#myCarousel" data-slide="next">
			<span class="icon-next"></span>
		</a>
	</div>

	

		<!-- /.container -->

		<!-- JavaScript -->
		<script src="js/jquery-1.10.2.js"></script>
		<script src="js/bootstrap.js"></script>

		<!-- Script to Activate the Carousel -->
		<script>
		$('.carousel').carousel({
        interval: 5000 //changes the speed
        </div>
    })
		</script>
	{% include "footer.html" %}
